---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: loongarch64
  version: 3.22.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0-loongarch64.tar.gz
  iso: alpine-minirootfs-3.22.0-loongarch64.tar.gz
  date: 2025-05-30
  time: 12:13:48
  size: 3345921
  sha256: 15c92d2bf600887e825cfa344980002add6cc8f7a7682505aa8f895e681d720c
  sha512: 832e507e5f888c6f6d14ec424ab9e5826bcde362b624232cbcbdff2860f04cc6145b68fad78fc3a8379a5a841e59fd59114e7fa183b34f546f1d77aaf22e18a9
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: loongarch64
  version: 3.22.0
  flavor: alpine-standard
  file: alpine-standard-3.22.0-loongarch64.iso
  iso: alpine-standard-3.22.0-loongarch64.iso
  date: 2025-05-30
  time: 12:14:35
  size: 110000128
  sha256: 2489c9cceca605d35dfa546f05bdc828ff85069d9d2f676c58f96e73e0ceb451
  sha512: 2f771fd546e16949c8b2336a9ff5b0664cc3fcf88887f1515ab5e0c041690d691a48e17dcdee9553fb017995ae42e4d66996454d87ee0328ec6da7227adae168
